Subject: Re: bug#49261: 28.0.50; File Locking Breaks Presumptuous Toolchains

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 07 Jul 2021 18:57:51 +0200

Michael Albinus <[email-masked]> writes:

> There are still two failed test cases. But I guess it will be better to
> hunt them together with your applied patch.
>
> I've committed my work as d35868bec9. Go on and push your changes, and
> let's puzzle the final bits afterwards.

I have some errands to run, so I'm not pushing right away -- but I'll do
so later tonight, unless I discover major problems...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no